/*
*   Generic styles
*/

* {
	padding: 0;
	margin: 0;
}

body {
	background: #1E0000;
	font-size:0.7em;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	position: relative;
	color: #222222;
	
}

h2 {
    font-size: 1.8em;
    font-weight: bold;
    line-height: 1.1em;
	color: #222222;
	overflow: hidden;
}

h3 {
    font-size: 1.4em;
    font-weight: bold;
    line-height: 1em;
    margin: 0 0 6px 0;
	color: #222222;
}

h4 {
    font-size: 1.4em;
    font-weight: bold;
    line-height: 1em;
    margin: 0 0 10px;
}
/* 2009 Link Colour */
/*
a {
	color: #AA5A13;
	text-decoration: none;
}
*/
a {
	color: #5a5a5a;
	text-decoration: none;
}

a:hover {
	color:#ff5500;
	text-decoration:none;
}

a.linkAlternative {
	color:#ff5500;
}

a:hover.linkAlternative {
	color:#ff5500;
	text-decoration:underline;
}

#f1logoTarget{
	min-height: 128px;
	}

#f1logo{
	padding: 10px 0 0 0;
	max-height: 128px;
	}

/* The following can be deleted in favour of the single a style but are currently kept for reference. */
/* 13/01/2009 - George Paterson
div.articleHeading a,
div.articleHeading h2 a,
div.homeArticle div table td a, 
div.homeArticle div table td span,
div.navSubCalender ul li.futureRace a,
#homeColumns .subModule h3,
#homeColumns .subModule .subModuleContent a,
.homeColumnLeft #vote_q ul li a,
#contentSub .subModule .util_rss a,
#contentSub .subModule .util_liveTimings a,
#contentSub .subModule .util_mobileResults a,
#contentSub .subModule .util_tickets a,
#contentSub .subModule .util_buy a,
#contentSub .subModule .util_download a,
#contentSub .subModule .util_print a,
#contentSub .subModule .util_hotel a,
#contentSub .subModule .util_package a,
#contentSub .subModule .subModuleContent h3,
#contentSub .subModule .subModuleContent h3 a,
div.feature div ul li a,
div.feature div dd a,
div.feature.insideF1 div h3 a,
ul.driverMugShot li div p a,
table.raceCalender td a,
#contentMain table.raceResults a,
ul.downloadThumbs ul li a,
div.articleContent a, 
div.contentPage a:hover, 
div.articleContent_portrait a:hover,
#contentMain table.raceResults a {
	color: #B4723C;
}*/

div.feature.insideF1 div h3 a, div.feature.insideF1 div ul li a {
	color: #5a5a5a;
	text-decoration:none;
}

div.feature.insideF1 div h3 a:hover {
	color:#ff5500;
	text-decoration:none;
}

div.navSubCalender ul li.currentRace a,
#contentSub .subCalenderItems ul li a,
#footer ul li span,
div#tertiaryNav li.listheader ul li.current a,
ul#primaryNav li a:hover,
ul#primaryNav li ul li a:hover,
div#tertiaryNav  li.listheader ul li a:hover,
div#tertiaryNav  li.listheader ul li a,
div#tertiaryNav div.tertiaryNavItem  li.listheader span a,
ul#primaryNav li span a,
#contentSub .subModule .button_store a,
#contentSub .subModule .button_tnt a,
#contentSub .subModule .button_mobile a,
#contentSub .subModule .button_video a,
#contentSub .subModule .button_store a,
#contentSub .subModule .button_tnt a,
#contentSub .subModule .button_mobile a,
#contentSub .subModule .button_video a,
.standingsFinal a, 
.updateLinks a,
#contentSub .subCalenderItems td.link a,
#contentSub .subCalenderItems ul li a,
.footBox a, 
.slimClose a  {
    color: #46ff46;
}

.footBox a, 
.slimClose a {
	color:#ffffff;
}

#contentSub .subModule .button_store a {
    background: url(/img/decals/button_shop.gif) no-repeat 0 50%;
}

#contentSub .subModule .button_tnt a {
    background: url(/img/decals/button_tnt.gif) no-repeat 0 50%;
}

#contentSub .subModule .button_mobile a {
    background: url(/img/decals/button_mobile.gif) no-repeat 0 50%;
}

#contentSub .subModule .button_video a {
    background: url(/img/decals/button_video.gif) no-repeat 0 50%;
}
/*
#itemList ul li {
    background: url(/img/decals/disc_bullet_article.gif) no-repeat 0 0;
}
*/


/*
#contentSub .currentRace h3,
#contentSub .currentRace h3 span,
ul#primaryNav li a {
    color: #FFF;
}
*/
div.navSubCalender ul li.pastRace,
div.navSubCalender ul li.seasonEndRace, 
div.navSubCalender ul li.seasonEndRace a {
	color: #666;
}
div.navSubCalender ul li.futureRace a {
	color: #B4723C;
}
#footer ul li a {
    color: #A1A1A1;
}
#footer ul li a:hover {
    color: #ff5500;
}
div.feature div a,
div.feature div h3 a {
	color:#5a5a5a;
}

a img {
    border: none;
}

p {
    font-size: 1.2em;
    margin: 0 0 20px 0;
	line-height: 1.4em;
}

ul {
    list-style: none;
	}
	

sup {
    font-size: 0.5em;
}

.articleTitle sup {
	font-size: 7px;
}

td {
	color: #222222;
	}


/*
*   END Generic styles
*/

/*
*   Global elements
*/

#wrapperHeading {	
} 

#wrapperContent {
    width: 980px;
    text-align: left;
    margin: 0 auto;
}

#wrapperContent h1 a:hover {
    background: none;
}

#wrapperContent h1 a img{
	float: left;
	margin: 40px 0 28px 30px;
	
}

#wrapperContent h1 img#f1Logo {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(/img/heading/logo_f1.png) no-repeat scroll 0 0;
	display:inline;
	height:70px;
	width:150px;
}

#wrapperContent h1 img#whiteImage {
    display:none;
}
#wrapperContent h1 img#blackImage {
    display: none;
		display: inline;
		width: 150px;
		height: 70px;
}

a#skipNav {
    position: relative;
    /*top: -100000px;*/
    visibility: hidden;
}

#content {
  	clear: both;
    background-color: #d9d9d9;
    padding: 0 5px 5px 10px;
	height: 1%;
	position:relative;
	z-index:0;	
	}

#contentMain {
	float: left;
	margin-bottom: 5px;
	overflow: hidden;
	width: 720px;
}

#contentPopupMain {
    float: left;
    width: 98%;
	overflow:hidden;
}

#contentMain .contentContainer, 
#contentPopupMain .contentContainer {
  /*   background: url(/img/background/content_bg.gif);  */
	/* background-color: none;  url(/img/background/content_bg_darker.png); */
    /*padding: 5px 5px 5px 0;
    margin: 0;*/
    /*text-align: left;*/
     Margin:0;
     Padding:0 5px 10px 0;

}

#contentMain .contentContainerBreak {
  /*   background: url(/img/background/content_bg.gif);  */
  	background-color: #ececec; /*url(/img/background/content_bg_darker.png); */
    margin: 0 0 5px;
}
#contentMain table.raceResults a:hover{   
    text-decoration: underline;
}

#contentMain .homeSubModulesContainer{
    overflow: auto;
}

#contentMain .homeColumnLeft {
    float: left;
    width: 245px;
    margin: 0;
}
#contentMain .homeColumnLeft .contentContainer {
    padding: 5px 10px 5px 0;
}
#contentMain .homeColumnLeft .subModule .subModuleContent{
	margin:0;
	padding:6px 10px 10px 10px;

}
#contentMain .homeColumnLeft .subModule .subModuleContent p{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	vertical-align:text-top;
}
#contentMain .homeColumnRight {
    float: left;
    width: 475px;
}

#contentSub {
    /*padding: 0 0 3.7em;*/
    margin: 0 0 5px 5px;
	float:left;
	width:235px;
	}

.last {
    margin-bottom: 0;
}
.clear 
{
	clear: both;
}
.hide{
	display:none;	
}

#LiveTimingSession, #LiveTimingSeason{
	float: none;
	font-weight: normal;
	}
.sliderAreas {
	position:absolute;
	background: #ccc;
	width: 8px;
	margin-right:1px;
}
 
.sliderKnobs {
	height: 40px;
	width: 8px;
	background: #535353;
}
#flashcontent{
	float:right;
	/*40675: changed TT 13/11/07: -230px to -225px*/
	margin-left:-225px;
	}
	#flashcontentNew {
		float: right;
		margin: -5px 0 -5px 0;
		height: 36px;
		}

#prop{
	visibility:hidden;
	width:1px;
	float:right;
	margin:0;
	padding:0;
}
.Height112{
	height:112px;
}
.Height177{
	height:177px;
}
.Height277{
	height:277px;
}
.Height257{
	height:257px;
	float:left;
}
.fieldpairing {
  position:relative;
  margin:0px;
  padding:0px;
}
label.overlabel {
    color:#999;
	font-size:1em;
	line-height:1.25em;
}

label.overlabel-apply {
    position:absolute;
    top:0px;
    left:9px;
    z-index:1;
    color:#222222;
	font-size:1.2em;
	line-height:1.4em;
	width:85%;
  }		
	
#footer{
	width:960px;
	height:52px;
	background-image:url(/img/footer/fill.jpg);
	background-repeat:repeat-x;
	}

#footer .section1{
	float:left;
	background-image:url(/img/footer/endleft.jpg);
	background-repeat:no-repeat;
	width:248px;
	height:52px;
	}

#footer .section2{
	float:left;
	margin:20px 0 0 10px;
	}

#footer .section2 li{
	display: inline;
	list-style-type: none;
	margin:0 10px 0 0;
	}
	
#footer .divLine{
	float:left;
	margin:0 0 0 10px;
	}

#footer .section3{
	float:right;
	background-image:url(/img/footer/endright.jpg);
	background-repeat:no-repeat;
	height:52px;
	width:53px;
	}
/*
*   END Global elements
*/

/* Raja Changes */

ul#primaryNav li.current span a,
ul#primaryNav li.current ul li span a {
	color: #46ff46;	
}

ul#primaryNav li.current span a:hover,
ul#primaryNav li.current ul li span a:hover {
	color: #46ff46;	
}


ul#primaryNav li.current ul li.navMOBILE_OVERVIEW span a,
ul#primaryNav li.current ul li.navMOBILE_DOWNLOADS span a,
ul#primaryNav li.current ul li.navMOBILE_APPLICATION span a,
ul#primaryNav li.current ul li.navMOBILE_WEBSITE span a,
ul#primaryNav li.current ul li.navMOBILE_TEXTSERVICE span a {
	color: #46ff46;
	text-decoration:none;	
}

ul#primaryNav li li {
    margin-bottom: 0;
    position: relative;
    z-index: 1;
}

/*Ident Css*/
 .identBg
{
    display: block;
    position: absolute;    
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000000;
    z-index: 99991;
   /* -moz-opacity: 0.8;
    opacity: .80;
    filter: alpha(opacity=80);   */
}
.ident
{
    display: block;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: none;
    z-index: 99992;
    -moz-opacity: 1;
    opacity: 1;
    filter: alpha(opacity=100);   
}

.flashBannerStyle
{
	/* height:0px; */
}

.qualificationRule
{
	border-top: 1px solid #ECECEC;
}
.donotdisplay
{
display: none;
}